/*     1424395 : 맞춤형 컨텐츠      */
.empty__1424395__ * {box-sizing:border-box;}
.empty__1424395__ > dl {margin:0}
.empty__1424395__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424395__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424395__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424395__ > dl dd {margin:0;}
.empty__1424395__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424395__ > dl {display:table;width:100%;}
	.empty__1424395__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424395__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424395__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424395__ > dl dt .year {font-size:24px;}
	.empty__1424395__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #ffffff;}
}


/*     1424405 : BLANK 컨텐츠      */
.blank__1424405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424405__ {height:20px}
}

/*     1424415 : 맞춤형 컨텐츠      */
.empty__1424415__ * {box-sizing:border-box;}
.empty__1424415__ > dl {margin:0}
.empty__1424415__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424415__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424415__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424415__ > dl dd {margin:0;}
.empty__1424415__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424415__ > dl {display:table;width:100%;}
	.empty__1424415__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424415__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424415__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424415__ > dl dt .year {font-size:24px;}
	.empty__1424415__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424425 : BLANK 컨텐츠      */
.blank__1424425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424425__ {height:20px}
}

/*     1424435 : 맞춤형 컨텐츠      */
.empty__1424435__ * {box-sizing:border-box;}
.empty__1424435__ > dl {margin:0}
.empty__1424435__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424435__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424435__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424435__ > dl dd {margin:0;}
.empty__1424435__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424435__ > dl {display:table;width:100%;}
	.empty__1424435__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424435__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424435__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424435__ > dl dt .year {font-size:24px;}
	.empty__1424435__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424445 : BLANK 컨텐츠      */
.blank__1424445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424445__ {height:20px}
}

/*     1424455 : 맞춤형 컨텐츠      */
.empty__1424455__ * {box-sizing:border-box;}
.empty__1424455__ > dl {margin:0}
.empty__1424455__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424455__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424455__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424455__ > dl dd {margin:0;}
.empty__1424455__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424455__ > dl {display:table;width:100%;}
	.empty__1424455__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424455__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424455__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424455__ > dl dt .year {font-size:24px;}
	.empty__1424455__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424465 : BLANK 컨텐츠      */
.blank__1424465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424465__ {height:20px}
}

/*     1424475 : 맞춤형 컨텐츠      */
.empty__1424475__ * {box-sizing:border-box;}
.empty__1424475__ > dl {margin:0}
.empty__1424475__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424475__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424475__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424475__ > dl dd {margin:0;}
.empty__1424475__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424475__ > dl {display:table;width:100%;}
	.empty__1424475__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424475__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424475__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424475__ > dl dt .year {font-size:24px;}
	.empty__1424475__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424485 : BLANK 컨텐츠      */
.blank__1424485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424485__ {height:20px}
}

/*     1424495 : 맞춤형 컨텐츠      */
.empty__1424495__ * {box-sizing:border-box;}
.empty__1424495__ > dl {margin:0}
.empty__1424495__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424495__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424495__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424495__ > dl dd {margin:0;}
.empty__1424495__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424495__ > dl {display:table;width:100%;}
	.empty__1424495__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424495__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424495__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424495__ > dl dt .year {font-size:24px;}
	.empty__1424495__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424505 : BLANK 컨텐츠      */
.blank__1424505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424505__ {height:20px}
}

/*     1424515 : 맞춤형 컨텐츠      */
.empty__1424515__ * {box-sizing:border-box;}
.empty__1424515__ > dl {margin:0}
.empty__1424515__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424515__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424515__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424515__ > dl dd {margin:0;}
.empty__1424515__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424515__ > dl {display:table;width:100%;}
	.empty__1424515__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424515__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424515__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424515__ > dl dt .year {font-size:24px;}
	.empty__1424515__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424525 : BLANK 컨텐츠      */
.blank__1424525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424525__ {height:20px}
}

/*     1424535 : 맞춤형 컨텐츠      */
.empty__1424535__ * {box-sizing:border-box;}
.empty__1424535__ > dl {margin:0}
.empty__1424535__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424535__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424535__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424535__ > dl dd {margin:0;}
.empty__1424535__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424535__ > dl {display:table;width:100%;}
	.empty__1424535__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424535__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424535__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424535__ > dl dt .year {font-size:24px;}
	.empty__1424535__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424545 : BLANK 컨텐츠      */
.blank__1424545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424545__ {height:20px}
}

/*     1424555 : 맞춤형 컨텐츠      */
.empty__1424555__ * {box-sizing:border-box;}
.empty__1424555__ > dl {margin:0}
.empty__1424555__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424555__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424555__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424555__ > dl dd {margin:0;}
.empty__1424555__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424555__ > dl {display:table;width:100%;}
	.empty__1424555__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424555__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424555__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424555__ > dl dt .year {font-size:24px;}
	.empty__1424555__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424565 : BLANK 컨텐츠      */
.blank__1424565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424565__ {height:20px}
}

/*     1424575 : 맞춤형 컨텐츠      */
.empty__1424575__ * {box-sizing:border-box;}
.empty__1424575__ > dl {margin:0}
.empty__1424575__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424575__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424575__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424575__ > dl dd {margin:0;}
.empty__1424575__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424575__ > dl {display:table;width:100%;}
	.empty__1424575__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424575__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424575__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424575__ > dl dt .year {font-size:24px;}
	.empty__1424575__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424585 : BLANK 컨텐츠      */
.blank__1424585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424585__ {height:20px}
}

/*     1424595 : 맞춤형 컨텐츠      */
.empty__1424595__ * {box-sizing:border-box;}
.empty__1424595__ > dl {margin:0}
.empty__1424595__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424595__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424595__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424595__ > dl dd {margin:0;}
.empty__1424595__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424595__ > dl {display:table;width:100%;}
	.empty__1424595__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424595__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424595__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424595__ > dl dt .year {font-size:24px;}
	.empty__1424595__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424605 : BLANK 컨텐츠      */
.blank__1424605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424605__ {height:20px}
}

/*     1424615 : 맞춤형 컨텐츠      */
.empty__1424615__ * {box-sizing:border-box;}
.empty__1424615__ > dl {margin:0}
.empty__1424615__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424615__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424615__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424615__ > dl dd {margin:0;}
.empty__1424615__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424615__ > dl {display:table;width:100%;}
	.empty__1424615__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424615__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424615__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424615__ > dl dt .year {font-size:24px;}
	.empty__1424615__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424625 : BLANK 컨텐츠      */
.blank__1424625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424625__ {height:20px}
}

/*     1424635 : 맞춤형 컨텐츠      */
.empty__1424635__ * {box-sizing:border-box;}
.empty__1424635__ > dl {margin:0}
.empty__1424635__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424635__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424635__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424635__ > dl dd {margin:0;}
.empty__1424635__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424635__ > dl {display:table;width:100%;}
	.empty__1424635__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424635__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424635__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424635__ > dl dt .year {font-size:24px;}
	.empty__1424635__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


/*     1424645 : BLANK 컨텐츠      */
.blank__1424645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1424645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424645__ {height:20px}
}

/*     1424655 : 맞춤형 컨텐츠      */
.empty__1424655__ * {box-sizing:border-box;}
.empty__1424655__ > dl {margin:0}
.empty__1424655__ > dl dt {margin-bottom:22px;padding:15px;background:#333333;box-shadow:8px 8px 8px #adadad}
.empty__1424655__ > dl dt .title {margin-right:10px;font-size:18px;color:#30b155}
.empty__1424655__ > dl dt .year {font-size:18px;color:#ffffff;}
.empty__1424655__ > dl dd {margin:0;}
.empty__1424655__ > dl dd > p {margin:0;padding:3px 0;}

@media all and (min-width:768px) {
	.empty__1424655__ > dl {display:table;width:100%;}
	.empty__1424655__ > dl dt {position:relative;display:table-cell;vertical-align:top;width:230px;margin-bottom:0;padding:30px;box-shadow:20px 13px 12px 2px #adadad;}
	.empty__1424655__ > dl dt:before {content:'';display:block;position:absolute;top:0;left:30px;right:30px;height:1px;background:#555555;}
	.empty__1424655__ > dl dt .title {display:block;margin-right:0;font-size:30px;}
	.empty__1424655__ > dl dt .year {font-size:24px;}
	.empty__1424655__ > dl dd {display:table-cell;vertical-align:top;margin:0;padding:25px 60px;border-top:1px solid #dddddd;}
}


